/* $Id$ */

/**
 * ORIGINAL CREDITS
 *
 * Project:
 *   Internet Services (with 2nd edition)
 *
 * Designer:
 *   Luka Cvrk, http://www.solucija.com/
 * Developer:
 *   Edison Wong, http://edin.no-ip.com/
 *
 * Official Interactive Media project page:
 *   http://www.solucija.com/templates/demo/Internet_Services/
 *   http://www.solucija.com/templates/demo/Internet_Services_2/
 *
 * Drupal Interactive Media project page:
 *   http://drupal.org/project/internet_services/
 *   http://edin.no-ip.com/about-me/projects/internet_services/
 */

html {
  direction: ltr; /* LTR */

}

body.dev {
  border:2px dashed red; 
}

/**
 * Generic elements
 */
body {
  direction: ltr; /* LTR */
  color: #252525;

  font-size: .8em;
  font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: normal;
  line-height: 1.3em;
  text-align: left; /* LTR */
  margin: 0;
  padding: 0;
	
  width: 99%;
  height: 99%;
  
}

/* All Drupal pages (otherwise interfering with FCKEditor iframe textarea)*/
body.not-front,
body.front {
  background-color:#093442;
/* avoid different width caused by: scroll bar only in long pages   */

/*   overflow-y: scroll; */
}

input {
  font-size: 12px;
  font-family: Verdana, sans-serif;
  line-height: 100%;
}
textarea, select {
  font-size: 12px;
  font-family: Verdana, sans-serif;
  line-height: 160%;
}
h1 a, h2 a, h3 a {
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  margin: .75em 0;
  padding: 0;
  font-weight: normal;
/*   font-family: Arial, "Trebuchet MS", Tahoma, sans-serif; */
	font-family: Georgia, serif;
	text-align: left;
}
h1 {
  font-size: 2.0em;
  line-height: 110%;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.1em;
}
h4 {
  font-size: 1em;
}
h5, h6 {
  font-size: 1em;
}
code, fieldset {
  margin: .75em 0;
}
pre {
  background: #CCC;
  border: 1px solid #DDD;
  font-size: 12px;
  padding: .75em 1.5em;
}
blockquote {
  margin: 1.5em 0;
}
p {
  margin: .6em 0 0.5em;
  padding: 0;
}
a:link, a:visited {
  color: #2f5d63;
}
a:hover {
  color: #6C757A;
}
ul {
  margin: .5em 0 1em;
  padding: 0;
}
ol {
  margin: .75em 0 1.25em;
  padding: 0;
}
ol li, ul li {
  margin: .4em 0 .4em .5em; /* LTR */
}
ul.menu, .item-list ul {
  margin: .35em 0 0 -.5em; /* LTR */
  padding: 0;
}
ul.menu ul, .item-list ul ul {
  margin-left: 0; /* LTR */
}
ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: .15em 0 .15em .5em; /* LTR */
}
ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(files/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}
ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}
ul li.expanded {
  background: transparent url(files/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}
ul li.collapsed {
  background: transparent url(files/menu-collapsed.gif) no-repeat 0 .35em; /* LTR */
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}
fieldset {
  padding: .5em;
  border: 1px solid #CCC;
}
fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
dl {
  margin: .5em 0 1em 1.5em; /* LTR */
}
dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}
img, a img {
  border: none;
}
table {
  font-size: 1em;
  width: 100%;
}
thead th {
  color: #494949;
  font-weight: bold;
}
th a:link, th a:visited {
  color: #6F9DBD;
}
td, th {
  padding: .3em .5em;
  vertical-align: top;
}
tr.even, tr.odd, tbody th {
  border-width: 1px 0;
}
tr.odd, tr.info {
  background-color: #F5F5F5;
}
tr.even {
  background-color: #FFF;
}
tr.drag {
  background-color: #FFFFF0;
}
tr.drag-previous {
  background-color: #FFD;
}
tr.odd td.active {
  background-color: #DDECF5;
}
tr.even td.active {
  background-color: #E6F1F7;
}
td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #FFF;
  border-bottom: 1px solid #CCC;
  background-color: #D4E7F3;
  color: #455067;
  font-weight: bold;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}
span.form-required {
  color: #FFAE00;
}
span.submitted, .description {
  font-size: .92em;
  color: #898989;
}
.description {
  line-height: 150%;
  margin-bottom: .75em;
  color: #898989;
}
.messages {
  margin: .75em 0;
  padding: .5em 1em;
}
.messages ul {
  margin: 0;
}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: .25em 0;
}
#center form {
  margin-bottom: 2em;
}
.form-button, .form-submit {
  margin: 2em .5em 1em 0; /* LTR */
}
#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}
.box {
  margin: 2.5em 0;
}
.meta,
.meta * {
  background: none;
  font-weight: normal;
  line-height: 20px;
  margin: .2em 0 0;
  padding: 0;
}
.meta {
  color: #AAA;
}
.meta-footer {
  text-align: right; /* LTR */
  clear: both;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

/**
 * Special image mapping
 */
blockquote {
  padding: 0 0 0 24px; /* LTR */
  background: url(files/blockquote.png) left top no-repeat; /* LTR */
  border: none;
}
.comment-new h3.title {
  float: left; /* LTR */
  background: url(files/new.png) right center no-repeat; /* LTR */
  padding: 2px 20px 2px 0; /* LTR */
}
.meta .editlink {
 /*  float: right; */ /* LTR */
  width: 16px;
  height: 16px;
/*   background: url(files/pencil.png) center center no-repeat; /* LTR */ */
  padding: 2px;
  margin: 0;
}
.meta .submitted {
  background: url(files/date.png) left center no-repeat; /* LTR */
  font-size: 1em;
  padding: 0 0 0 18px; /* LTR */
}
.meta .terms ul.links li {
  background: url(files/tag_blue.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.blog_usernames_blog {
  background: url(files/user.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.book_add_child {
  background: url(files/book.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.book_printer {
  background: url(files/printer.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_forbidden {
  background: url(files/comment.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_new_comments,
ul.links li.comment_reply,
ul.links li.comment_add {
  background: url(files/comment_add.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_delete {
  background: url(files/comment_delete.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_edit {
  background: url(files/comment_edit.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_comments {
  background: url(files/comments.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.node_read_more {
  background: url(files/page_white_text.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.statistics_counter {
  background: url(files/chart_curve.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.upload_attachments {
  background: url(files/disk.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

/**
 * Layout
 */
#header-region {
/*
  float: left;
  width: 100%;
*/
/*   min-height: 10px; */

  margin: 0;
  padding: 0;

}
#header-region .block-region {
  display: block;
  margin: 10px;
  padding: .5em;
}
#wrapper {
  /* float: left; */
 /*  width: 100%; */
 	background-color: #ffffff;
  max-width: 1024px;
  margin: 0 auto;
}
#wrapper #container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 10px;
}
#wrapper #container #header {
/*   height: 84px; */
  margin: 0 0 -2px;
  padding: 0;
}
#wrapper #container #header #logo img {
/*   float: left */; /* LTR */
  margin: 10px 0 10px 10px; /* LTR */
  max-width: 65%;
}
#wrapper #container #header #slogan-floater {
  float: left; /* LTR */
  margin: 24px 0 0 10px; /* LTR */
  padding: 0;
}
#wrapper #container #header #slogan-floater .site-slogan {
  float: left; /* LTR */
  clear: both;
}
/* With 3 columns, require a minimum width of 1020px to ensure there is enough horizontal space. */
body.two-sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.no-sidebars,
body.sidebar-left,
body.sidebar-right {
  min-width: 760px;
}
/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#center {
  float: left;
  width: 65%;
  padding: 5px 10px 0px 5px;
  margin-top:10px;
}
/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  //margin-left: -350px;
}
body.sidebar-right #center {
  //margin-right: -350px;
}
body.two-sidebars #center {
  //margin: 0 -350px;
}
/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  //margin-left: 320px;
}
body.sidebar-right #squeeze.num_columns_2 {
  //margin-right: 350px;
}
body.two-sidebars #squeeze {
  margin: 0 350px;
}
/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  color: #414141;
  width: 320px;
  float: right;
  padding: 5px 0 0;
  z-index: 2;
  margin-top:10px;
  //position: relative;
  //top:0px;
  //right:0px;
}
#sidebar-left .block {
  padding-right: 3px;
}
#sidebar-right .block {
  padding-left: 3px;
}
.sidebar .block {
  margin: 0 0 3px;
}
.sidebar .block h1,
.sidebar .block h2,
.sidebar .block h3,
.sidebar .block h4,
.sidebar .block h5,
.sidebar .block h6,
.sidebar .block h7
 {
  font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
}
.block .content {
/*   padding: 2px 5px; */
}


#center h1.title {
	margin-left: 10px;
}
.sidebar .block .content {
  color: #333333;
  background: #f4f4f4;
  border: 1px solid #cccccc;
  padding: 5px;
}
.sidebar .block .content a {
  color: #000000;
}
.sidebar .block .content a:hover {
  color: #666666;
}

.sidebar .block li {
 background-image:url(files/more-bullet.gif);
}

.sidebar li span.field-content span.date-display-single {
  color: #555555;
}


#sidebar-left .block-region {
  margin-right: 3px;
}
#sidebar-right .block-region {
  margin-left: 3px;
}
.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #CCC;
  text-align: center;
  font-size: 1.2em;
}
/* Now we add the backgrounds for the main content shading */
body.no-sidebars #center #squeeze,
body.sidebar-left #center #squeeze {
/*   padding-right: 10px; */
}
/*
body.no-sidebars #center .block h2,
body.sidebar-left #center .block h2 {
  margin-right: -10px;
}
*/
body.no-sidebars #center #squeeze,
body.sidebar-right #center #squeeze {
  padding-left: 10px;
}
body.no-sidebars #center .block h2,
body.sidebar-right #center .block h2 {
/*   margin-left: -10px; */
}

/* ÚÚneutralize the list aspect for news headlines */


#center .view-home-page .view-content ul,
#center .view-home-page .view-content li.views-row-even,
#center .view-home-page .view-content li.views-row-odd 

{
 display: block;
 list-style: none;
 background: none;
 padding-left: 5px;
}

/* view event list*/ 
#center .views-field-title {
	font-family: Georgia;
	font-size: 1.3em;
}

#center .view-home-page .view-content h2,
#center .block h2,
.sidebar .block h2 {

  text-align: left; /* LTR */
  margin: 0 0;

  font-weight: normal;
}

#center .view-home-page .view-content h2
{
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

/*
#center h2.title {
  margin: 0;
}
*/
#center h2.title a {
  color: #454545;
}
#center .block h2 a, 
#center .view-content h2 a,
.sidebar .block h2 a {
/*   color: #FFF; */
	color: #2F5D63;
}

#center .block h2 a:hover,
#center .view-content h2 a:hover,
.sidebar .block h2 a:hover {
	color: #6C757A;

}

#center .block h2 {
/*   background: #A9C0CE url(files/corner.gif) top right no-repeat; */ /* LTR */
}
.sidebar .block h2 {
	font-size: 1.2em;
	margin-top: 5px;
/*   background: #6c757a url(files/corner.gif) top right no-repeat; */
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  background: #7a7a7a;
  color: white;
  padding: 3px;
  line-height: 130%;
  font-family: "Myriad Pro", Arial,"Trebuchet MS",Tahoma,sans-serif;
}
#footer {
  //float: left;
  clear:both;
  width: 100%;
  border-top: 1px solid #CCC;
  line-height: 1.8em;
  text-align: right;
  margin: 10px 0 0;
}
#footer a {
  color: #808080;
  background: #FFF;
}


#footer div.bottomline {
  margin-top: -2em;
  font-size: 0.8em;
}

#footer_ria_dho {
  float: left;
  text-align: left;
}

#footer_PRTLI {
/*   float: right; */
}

/**
 * Header
 */
 
div#logo {
  height: 110px;
}

span.username {
  color: #000000;
}
 
#wrapper #container #header {
  color: #999;
  background: #fff;
  padding-top: 3px;
/*
  border-bottom: 1px solid #CCC;
	border: 1px dotted #eee;
*/
}
#wrapper #container #header #slogan-floater h1.site-name {
  float: left; /* LTR */
  font-size: 2.1em;
  font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
  margin: 0 0 5px;
}
#wrapper #container #header #slogan-floater h1.site-name a {
  text-decoration: none;
}
#wrapper #container #header #slogan-floater h1.site-name a:hover {
  color: #0d3542;
}

/**
 * Primary navigation
 */
#primary-links {
  height: 32px;
  color: #FFF;
  background: #7e95a2;
/*   font-size: 1.1em; */
  line-height: 30px;
  margin: 5px 0 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
}
#primary-links .title {
  float: left; /* LTR */
  color: #FFF;
  font-size: .9em;
/*   font-weight: bold; */
  padding: 0 0 0 10px; /* LTR */
}
ul.primary-links {
  float: right; /* LTR */
  margin: 0;
  padding: 0 0 0 0;
  list-style: none;

}
ul.primary-links li {
  font-size: 1.2em;
  float: left; /* LTR */
  background: none;
  margin: 0;
  padding: 0 0 0 0;
  font-family: "Myriad Pro", Arial,"Trebuchet MS",Tahoma,sans-serif;
  line-height: 200%;
    margin-bottom: -5px;
}

ul.primary-links li a:link,
ul.primary-links li a:visited {
  float: left;
/*   height: 30px; */
  color: #FFF;
/*   font-weight: bold; */
/*   line-height: 30px; */
  
  text-decoration: none;
  padding: 0 10px;

}
ul.primary-links li a:hover {
  color: #0d3542;
}
ul.primary-links li a.active,
ul.primary-links li a.active:hover,
ul.primary-links li.active-trail a,
ul.primary-links li.active-trail a:hover {
  color: #FFF;
  background: #7e95a2 url(files/bar.gif) no-repeat center top;

}

/* Login area  */

#login_links a:link,
#login_links a:visited {
  font-weight: bold;
  color: #FFF;
}

#login_links a:hover,
#login_links a:active {
  font-weight: bold;
  color: #0d3542;
}

/**
 * Search region
 */
#search-region {
  float: right; /* LTR */
  text-align: right;
  color: #808080;
  font-weight: bold;
/*   margin: 5px 0 0; */
	font-size: 0.8em;
  padding: 0;
}

#search-region input {
	font-size: 1em;
}

#search-region .welcome {
/*   float: left; /* LTR */ */
  height: 40px;
/*   line-height: 20px; */
/*   padding: 0 10px; */
  margin: 0;
}
#search-region .search-form {
  display: block;
/*   float: right; /* LTR */ */
  height: 40px;
/*   background: #F0F0F0; */
	font-size: 0.9em;
  margin: 0;
  padding: 0;
}
.search-form .top,
.search-form .right,
.search-form .bottom,
.search-form .left {
  width: 100%;
  height: 100%;
}
/*
#search-region .search-form .top.left {
  background: url(files/bg-search-top-left.png) no-repeat top left;
}
#search-region .search-form .top.right {
  background: url(files/bg-search-top-right.png) no-repeat top right;
}
#search-region .search-form .bottom.left {
  background: url(files/bg-search-bottom-left.png) no-repeat bottom left;
}
#search-region .search-form .bottom.right {
  background: url(files/bg-search-bottom-right.png) no-repeat bottom right;
*/
}
#search-region .search-form .form-item {
  margin: 0;
  padding: 0;
}
#search-region .search-form label {
  display: block;
  float: left; /* LTR */
  height: 40px;
  color: #808080;
  line-height: 40px;
  margin: 0 0 0 20px;
  padding: 0;
}

#search-region .search-form label.display_none {
	display: none;
}

#search-region .search-form .form-item {
  display: inline;
  /* float: left;  *//* LTR */
  margin-top: 0.7em ;
}
#search-region .search-form .form-item .form-text {

	color: gray;
  display: inline;
  /* float: left; */ /* LTR */
  width: 155px;
  height: 14px;
  background: #e8e8e8 /*  url(files/input.gif) no-repeat */;
  border: 1px inset black;
  margin-right: 4px;  /* LTR */
  padding: 4px 3px 1px 1px;
  -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
  
}

#search-region .search-form .form-item .form-text.modified {
	color: black;
}

#search-region .search-form .form-submit {
  display: inline;
  /* float: left; */ /* LTR */
  text-align: right;
  width: 65px;
  height: 20px;
  background-color: #d67639;
  border: 1px outset orange;
  -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
/*   line-height: 24px; */
  color: white;
/*   margin: 8px 0 0 4px; */ /* LTR */
  padding: 0 2px;
}


#search-region .search-form .form-submit:active {
  padding: 1px 0px 0px 1px;
  border-style: inset;
  background-color: orange;
  
}

#search-region .search-form .advanced {
  display: block;
  float: left; /* LTR */
  height: 40px;
  font-weight: normal;
  line-height: 40px;
  margin: 0 20px 0 8px; /* LTR */
  padding: 0;
}
#search-region .search-form .advanced a {
  color: #808080;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li {
  background: none;
  margin: 1em 0;
  padding: 0;
}
ul.secondary, ul.secondary li {
  background: none;
  margin: .5em 0;
}

/**
 * Nodes & comments
 */
.node {
  margin: 0 0 20px;
}
ul.links li, ul.inline li {
  font-size: 1em;
  line-height: 20px;
  margin: 0 1em 0 0; /* LTR */
  padding: 0;
  background-image: none;
}
.picture {
  border: none;
  float: right; /* LTR */
  margin: 0 0 .5em .5em; /* LTR */
}
.sticky {
  padding: .5em;
  border: 1px solid #CCC;
}
.comment {
  border: 1px solid #CCC;
  margin: 1em 0 0;
  padding: .5em;
}
.indented {
  margin-left: 25px; /* LTR */
}
.node .content, .comment .content {
  margin: .6em 0;
  text-align: justify;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #CCC;
  margin: -1.5em 0 1.75em;
  padding: 1.5em 0;
}
#aggregator .feed-item-categories {
  font-size: .92em;
}
#aggregator .feed-item-meta {
  font-size: .92em;
  color: #CCC;
}

/* added by PB  */

h1 a.feed-icon,
.feed-in-header {
	float: right;
	padding: 5px;
}

h1 a.feed-icon {

}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #FFF;
}
tr.even td.menu-disabled {
  background-color: #FFF;
}

/**
 * OpenID.module
 */
#user-login-form li.openid-link,
#user-login li.openid-link {
  background-position: left center; /* LTR */
  margin: 0;
  padding: 2px 0 2px 18px; /* LTR */
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
/*   font-weight: normal; */
/*   font-size: .92em; */
/*   line-height: 1.3em; */
/*   margin-top: 1.4em; */
/*   margin-bottom: .45em; */
  color: #999999;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #FFF;
  border: 1px solid #B8D3E5;
}
.preview {
  background-color: #FCFCE8;
  border: 1px solid #E5E58F;
}
div.status {
  color: #33A333;
  border-color: #C7F2C8;
}
div.error, tr.error {
  color: #A30000;
  background-color: #FCC;
}
.form-item input.error, .form-item textarea.error {
  border: 1px solid #C52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #FCF9E5;
}
tr.dblog-user td.active {
  background-color: #FBF5CF;
}
tr.dblog-content {
  background-color: #FEFEFE;
}
tr.dblog-content td.active {
  background-color: #F5F5F5;
}
tr.dblog-warning {
  background-color: #FDF5E6;
}
tr.dblog-warning td.active {
  background-color: #FDF2DE;
}
tr.dblog-error {
  background-color: #FBE4E4;
}
tr.dblog-error td.active {
  background-color: #FBDBDB;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #D7FFD7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #C7EEC7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #FCC;
  border-color: #EBB;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #FFD;
  border-color: #EEB;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #DFD;
  border-color: #BEB;
}


/**
	* Added by Paolo Battino
	*/

/* link back to drapier in user pages */

div#back_to_drapier_wr {
  float: right;
  font-size: 0.6em;
  border: 1px solid #6a2b1a;
  padding: 5px;
}

div#back_to_drapier_wr a {
text-decoration: underline;
}

div#back_to_drapier_wr span.drapier {
  font-family: "Arial Narrow", Arial;
  color: #6a2b1a;
  font-weight: bold;
}


/*
Fix for that stupid Safari, that gives no dotted line as a hint, but shows tooltip if you hover
this will cause dotted lines even when in ABBR without tooltip in IE < 7 sorry
*/

abbr[title] {
 border-bottom: 1px dotted;
}

.display_none {
	display: none;
}

div.clear-block {
	margin-left: 10px;
}

/* content sub-section*/ 
div.inner {
	font-size: 0.9em;
	padding: 10px;
	border: 1px solid #dddddd;
	background-color: #eeeeee;
}


/* Secondary links were displaying INLINE, by (this theme) default  */
/* THIS WORKS ALSO FOR related links box!!! (see first line)*/

div#sidebar-right a.related_link,
div#sidebar-left ul.secondary-links li,
div#sidebar-right ul.secondary-links li {
	display: list-item;
	list-style-type:none;
	background: transparent url('files/more-bullet.gif') no-repeat 1px .35em;
	padding-left: 20px;
	margin-left: 5px;
}


/* mission box  */

div#block-block-3 div.content {
 background-color: #ffffff;
 border: none;
}


div#block-block-3 div.content p.mission {
	font-size: 0.8em;
	line-height: 110%;
}

/* mainly used for standard images in text flow, like news etc */

img.gallery_thumb,
.box_float_left,
.box_float_right {
	margin-bottom: 5px;
	border: 1px solid #B9D2E3;
	padding: 2px;
}

.box_float_left {
	float: left;
	margin-right: 10px;

}

a.link_to_top,
.box_float_right{
	float: right;
	margin-left: 10px;
}


/*
a.link_to_top {
  display: block;
  float: right;
  text-transform: lowercase;
  font-variant: small-caps;
  font-weight: bold;
  padding-top: 8px;

} 
*/


/* keep news images in homepage in small size */

.view-home-page .content img {
 max-width: 300px;
}

/* event listing*/

table.calendar_event td {
	padding-bottom: 1.5em;
}

table.calendar_event .past_events {
	background-color: #dddddd;
}

table.calendar_event tbody {
	border: none;
}

td.calendar_days {
	width: 4em;
	padding-right: 15px;
}

.calendar_event_date {

	background-color: #ffffff;
	text-align: center;
	margin-right: 10px;
	border: 1px solid #7e95a2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	padding: 3px 3px;
}

.calendar_event_date .day_month {
	color: #ffffff;
	background-color: #385b61;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 2.5em;
	line-height: 130%;
	font-family: Georgia;
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	
}

.calendar_event_date .month{
	font-size: 1.2em;
	color: #000000;
}

a.addto_gcal {
  margin-top: 5px;
  display: block;
  line-height: 1.2em;
  font-size: 0.7em;
/*
  color: white;
  background: #385B61;
*/
  color: black;
/*   background: #CCCCCC;   */
  padding: 3px 3px;
  text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
  border: 1px solid #7e95a2;
  text-align: left;
 	width: 100%;
}

body.node-type-event a.addto_gcal {
   width: 10em;
   float: right;
}

a.addto_gcal:hover,
a.addto_gcal:active {
/*   text-decoration: underline; */
  background: #CCCCCC;  
}

img#gcal_icon {
float: left;
padding-bottom: 10px;
padding-right: 5px;
}

/*
table.calendar_event p.collab_partner,
body.node-type-event p.collab_partner 
*/
p.collab_partner {
	float: left;
	border-right: 1px dotted gray;
	padding-right: 30px;
	margin-right: 5px;
	margin-top: 0;
	padding-top: 0;
	
}


ul.pager {
	background-color: #E8E8E8;
	border: 1px solid #B9D2E3;
	line-height: 1.5em;
}

li.pager-next,
li.pager-previous {
	font-weight: bold;
}

a.pdf_link {
float: right;
}
a.pdf_link img {
	vertical-align: bottom;
}



/* Advanced Forum styles  */

#forum-statistics,
.forum-smalltext {
	font-size: 0.9em;
}

#forum-statistics-header,
#forum-statistics-statistics-body,
p.forum_disclaimer {
	color: #6C757A;
}

.forum-statistics-sub-header {
	font-weight: normal;
	background-color: #F5F5F5;
	border-top:1px solid #CCCCCC;
}

#forum .description {
 font-size: inherit;
 padding: 0;
}

/*
td.forum-icon img, */
div.forum-folder-legend dt img {
	width: 24px;
	height: 24px;
}


#forum td.created, #forum td.last-reply {
	width: inherit;
}

div.forum-details div.name a {
	font-weight: bold;
}

.forum-links li a { 
	font-weight: normal;
}

#forum div.item-list ul.pager {
	background-color: #ffffff;

}

#forum div.item-list ul.pager a {
	font-weight: normal;
	color: #6C757A;
}

#forum div.item-list ul.pager a:hover {
	color: #000000;
}


#forum th, #forum th a, #forum th a:link, #forum th a:hover, #forum th a:visited {
	font-weight:normal;
	color: #000000;
	
}

.forum-post {
	padding: 5px;
}

.forum-post-panel-main {
	min-height: inherit;	
	border: 0;
}

div.forum-post-panel-main div.content p {
	font-size: 0.9em;
	font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}

.post-info {
	clear: none;
}

.post-title,
.post-info { 
	border-bottom: none;
}

.forum-post-panel-sub {
	float: none;
	width: auto;
	border-bottom: 1px solid #aaaaaa;
}

.forum-post-panel-sub .author-pane {
	float: left;
	width: 35%;
	margin: 0;
}

.forum-post-panel-main .content {
	margin: 0;
	padding-left:0px;
}

.forum-post-panel-main.clear-block  { 
		margin: 0;
}

.forum-post-footer.clear-block { 
	margin: 0;
}
.forum-jump-links {
	padding:0;
	width:35%;
}

.forum-post-panel-sub .post-title {
/* 	color: #666666; */
	font-weight: normal;
}

.author-pane-section {
	font-size:0.8em;
	margin-bottom: 0;
}
	
.author-joined,
.forum-post-panel-sub .posted-on {
	color: #666666;
	padding: 0;
	font-weight: normal;
}
.author-pane .author-name {
	font-size:1.2em;
	padding-bottom: 15px;
}

.forum-post.odd {
	background-color: #dfe7eb;
}


.top-post.odd {
	background-color: #f9fae9;
}

.forum-post {
	border:1px solid #CCCCCC;
}

.quote-author {
	color: #666666;
  font-weight: normal;
}

.quote-author em {
  font-weight: bold;
}

.quote-msg {
  font-style: italic;
  margin: inherit;
}

p.forum_disclaimer {
  margin-top: 30px;
  font-size: 0.9em;
}

/* search box in the forum */

.search-advanced .criterion {
  float:left;
  margin-right:2em;
}

.search-advanced .action {
  clear:left;
  float:left;
}

div.forum-topic-header form#search-form {
  margin-bottom: 0;
}






